Subject: Re: [Bmcu] September 2

From: Jeff <[email-masked]>
Date: Sat, 24 Aug 2013 23:14:53 -0400

--===============0208506292==
	boundary=Apple-Mail-72D9EC17-28F4-4CD7-96EB-EA513D35D910
Content-Transfer-Encoding: 7bit

--Apple-Mail-72D9EC17-28F4-4CD7-96EB-EA513D35D910
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

Is there a show after the parade?

On Aug 24, 2013, at 3:01 PM, "Floyd Inman" <[email-masked]> wrote:

> I have been reminded that I have not mentioned time and dates lately:
> =20
> Park City upper Main Street (the usual spot)
> =20
> 10 AM
> =20
> Monday, September 2
> =20
> Any questions??????????
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/dodahman_00=
[email-masked]
>=20

--Apple-Mail-72D9EC17-28F4-4CD7-96EB-EA513D35D910
	charset=utf-8
Content-Transfer-Encoding: 7bit

<html><head><meta http-equiv="content-type" content="text/html; charset=utf-8"></head><body dir="auto"><div>Is there a show after the parade?</div><div><br>On Aug 24, 2013, at 3:01 PM, "Floyd Inman" &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br><br></div><blockquote type="cite"><div>

<div dir="ltr">
<div style="FONT-SIZE: 14pt; FONT-FAMILY: 'Calibri'; COLOR: #000020">
<div><font size="4">I have been reminded that I have not mentioned time and dates 
lately:</font></div>
<div><font size="4"></font>&nbsp;</div>
<div><font size="4">Park City upper Main Street (the usual spot)</font></div>
<div><font size="4"></font>&nbsp;</div>
<div><font size="4">10 AM</font></div>
<div><font size="4"></font>&nbsp;</div>
<div><font size="4">Monday, September 2</font></div>
<div><font size="4"></font>&nbsp;</div>
<div><font size="4">Any questions??????????</font></div></div></div>

</div></blockquote><blockquote type="cite"><div><span>_______________________________________________</span><br><span><a href="mailto:[email-masked]">[email-masked]</a></span><br><span>Donate: <a href="http://www.team.net/donate.html">http://www.team.net/donate.html</a></span><br><span>Archive: <a href="http://www.team.net/archive">http://www.team.net/archive</a></span><br><span>Forums: <a href="http://www.team.net/forums">http://www.team.net/forums</a></span><br><span>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/bmcu/[email-masked]">http://autox.team.net/mailman/options/bmcu/[email-masked]</a></span><br><span></span><br></div></blockquote></body></html>
--Apple-Mail-72D9EC17-28F4-4CD7-96EB-EA513D35D910--

--===============0208506292==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============0208506292==--